PDA

View Full Version : OLEAUT32 error



D0MiN0
04-15-2002, 05:24 AM
Hi,

I have been trying to get the InstallShield Developer installtion
to work on Win95 for my Visual Basic 6.0 application. When the installation tries to run my application, Windows reports an error message saying that OLEAUT32 is out of date. I have included the Visual Basic part in the merged modules.

How can I get this to work?

Best regards,
Michael

aventi
04-15-2002, 12:50 PM
Install the latest DCOM95 patch from Microsoft.

D0MiN0
04-16-2002, 02:24 AM
Thanks for your help.

Unfortunately, I do not have Windows NT. Will there be a similar problem on this platform? I have read a mail regarding this.

Best regards,
Michael

aventi
04-16-2002, 07:18 AM
DCOM95 is a COM patch for Windows 95, not NT. I think if you install the latest IE browser from Microsoft it may contain this update too.